#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 53px; width: 790px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Verdana; }
#imObj0_01 .ff2 {font-family: Verdana; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #000000; }
#imObj0_01 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 53px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 63px; left: 10px; height: 623px; width: 790px; }
#imSSCont_0 {border: 2px solid #C0C0C0; width: 786px; margin: auto; }
#imSSBackg_0 {width: 786px; height: 590px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImages_0 {position: relative; top: 0; left: 0; width: 786px; height: 590px; background-color: #E0E0E0; margin: 0; padding: 0; }
#imSSImage_0 {position: absolute; top: 52px; left: 0px; z-index: 500; }
#imSSImage_0_back {position: absolute; top: 52px; left: 0px; z-index: 499; }
#imSSDescr_0 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_0_content {position: relative; width: 100%; }
#imSSDescr_0_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_0_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 623px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 696px; left: 10px; height: 48px; width: 790px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Verdana; }
#imObj0_00 .ff2 {font-family: Verdana; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #000000; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 48px; overflow: hidden; }
#imCel6_08 {position: absolute; top: 754px; left: 10px; height: 623px; width: 790px; }
#imSSCont_8 {border: 2px solid #C0C0C0; width: 786px; margin: auto; }
#imSSBackg_8 {width: 786px; height: 590px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImages_8 {position: relative; top: 0; left: 0; width: 786px; height: 590px; background-color: #E0E0E0; margin: 0; padding: 0; }
#imSSImage_8 {position: absolute; top: 9px; left: 0px; z-index: 500; }
#imSSImage_8_back {position: absolute; top: 9px; left: 0px; z-index: 499; }
#imSSDescr_8 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_8_content {position: relative; width: 100%; }
#imSSDescr_8_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_8_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_08 {padding: 0px; }
#imCel6_08_Cont {text-align: center; height: 623px; overflow: hidden; }
#imCel0_12 {position: absolute; top: 1387px; left: 10px; height: 29px; width: 790px; }
#imObj0_12 .ff0 {font-family: Times New Roman; }
#imObj0_12 .ff1 {font-family: Verdana; }
#imObj0_12 .ff2 {font-family: Verdana; }
#imObj0_12 .fc1 {color: #FFFFFF; }
#imObj0_12 .fc2 {color: #000000; }
#imObj0_12 .fc3 {color: #000000; }
#imObj0_12 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_12 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_12 {padding: 0px; }
#imCel0_12_Cont {text-align: center; height: 29px; overflow: hidden; }
#imCel0_08 {position: absolute; top: 1426px; left: 10px; height: 272px; width: 390px; }
#imObj0_08 .ff0 {font-family: Times New Roman; }
#imObj0_08 .ff1 {font-family: Verdana; }
#imObj0_08 .ff2 {font-family: Verdana; }
#imObj0_08 .fc1 {color: #FFFFFF; }
#imObj0_08 .fc2 {color: #000000; }
#imObj0_08 .fc3 {color: #000000; }
#imObj0_08 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_08 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_08 {padding: 0px; }
#imCel0_08_Cont {text-align: center; height: 272px; overflow: hidden; }
#imCel1_00 {position: absolute; top: 1426px; left: 410px; height: 272px; width: 390px; }
#imObj1_00 img {border: none; height: 272px; width: 390px; vertical-align: bottom; }
#imObj1_00 {padding: 0px; }
#imCel1_00_Cont {text-align: center; height: 272px; overflow: hidden; }
#imCel6_05 {position: absolute; top: 1708px; left: 10px; height: 323px; width: 390px; }
#imSSCont_5 {border: 2px solid #C0C0C0; width: 386px; margin: auto; }
#imSSBackg_5 {width: 386px; height: 290px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImages_5 {position: relative; top: 0; left: 0; width: 386px; height: 290px; background-color: #E0E0E0; margin: 0; padding: 0; }
#imSSImage_5 {position: absolute; top: 0px; left: 17px; z-index: 500; }
#imSSImage_5_back {position: absolute; top: 0px; left: 17px; z-index: 499; }
#imSSDescr_5 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_5_content {position: relative; width: 100%; }
#imSSDescr_5_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_5_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_05 {padding: 0px; }
#imCel6_05_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel0_09 {position: absolute; top: 1708px; left: 410px; height: 323px; width: 390px; }
#imObj0_09 .ff0 {font-family: Times New Roman; }
#imObj0_09 .ff1 {font-family: Verdana; }
#imObj0_09 .ff2 {font-family: Verdana; }
#imObj0_09 .fc1 {color: #FFFFFF; }
#imObj0_09 .fc2 {color: #000000; }
#imObj0_09 .fc3 {color: #000000; }
#imObj0_09 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_09 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_09 {padding: 0px; }
#imCel0_09_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel0_10 {position: absolute; top: 2041px; left: 10px; height: 323px; width: 390px; }
#imObj0_10 .ff0 {font-family: Times New Roman; }
#imObj0_10 .ff1 {font-family: Verdana; }
#imObj0_10 .ff2 {font-family: Verdana; }
#imObj0_10 .fc1 {color: #FFFFFF; }
#imObj0_10 .fc2 {color: #000000; }
#imObj0_10 .fc3 {color: #000000; }
#imObj0_10 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_10 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_10 {padding: 0px; }
#imCel0_10_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel6_06 {position: absolute; top: 2041px; left: 410px; height: 323px; width: 390px; }
#imSSCont_6 {border: 2px solid #C0C0C0; width: 386px; margin: auto; }
#imSSBackg_6 {width: 386px; height: 290px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImages_6 {position: relative; top: 0; left: 0; width: 386px; height: 290px; background-color: #E0E0E0; margin: 0; padding: 0; }
#imSSImage_6 {position: absolute; top: 5px; left: 0px; z-index: 500; }
#imSSImage_6_back {position: absolute; top: 5px; left: 0px; z-index: 499; }
#imSSDescr_6 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_6_content {position: relative; width: 100%; }
#imSSDescr_6_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_6_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_06 {padding: 0px; }
#imCel6_06_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel6_07 {position: absolute; top: 2374px; left: 10px; height: 323px; width: 390px; }
#imSSCont_7 {border: 2px solid #C0C0C0; width: 386px; margin: auto; }
#imSSBackg_7 {width: 386px; height: 290px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImages_7 {position: relative; top: 0; left: 0; width: 386px; height: 290px; background-color: #E0E0E0; margin: 0; padding: 0; }
#imSSImage_7 {position: absolute; top: 40px; left: 0px; z-index: 500; }
#imSSImage_7_back {position: absolute; top: 40px; left: 0px; z-index: 499; }
#imSSDescr_7 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_7_content {position: relative; width: 100%; }
#imSSDescr_7_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_7_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_07 {padding: 0px; }
#imCel6_07_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel0_11 {position: absolute; top: 2374px; left: 410px; height: 323px; width: 390px; }
#imObj0_11 .ff0 {font-family: Times New Roman; }
#imObj0_11 .ff1 {font-family: Verdana; }
#imObj0_11 .ff2 {font-family: Verdana; }
#imObj0_11 .fc1 {color: #FFFFFF; }
#imObj0_11 .fc2 {color: #000000; }
#imObj0_11 .fc3 {color: #000000; }
#imObj0_11 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_11 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_11 {padding: 0px; }
#imCel0_11_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel0_03 {position: absolute; top: 2707px; left: 10px; height: 323px; width: 390px; }
#imObj0_03 .ff0 {font-family: Times New Roman; }
#imObj0_03 .ff1 {font-family: Verdana; }
#imObj0_03 .ff2 {font-family: Verdana; }
#imObj0_03 .fc1 {color: #FFFFFF; }
#imObj0_03 .fc2 {color: #000000; }
#imObj0_03 .fc3 {color: #000000; }
#imObj0_03 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_03 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_03 {padding: 0px; }
#imCel0_03_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel6_01 {position: absolute; top: 2707px; left: 410px; height: 323px; width: 390px; }
#imSSCont_1 {border: 2px solid #C0C0C0; width: 386px; margin: auto; }
#imSSBackg_1 {width: 386px; height: 290px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImages_1 {position: relative; top: 0; left: 0; width: 386px; height: 290px; background-color: #E0E0E0; margin: 0; padding: 0; }
#imSSImage_1 {position: absolute; top: 0px; left: 42px; z-index: 500; }
#imSSImage_1_back {position: absolute; top: 0px; left: 42px; z-index: 499; }
#imSSDescr_1 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_1_content {position: relative; width: 100%; }
#imSSDescr_1_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_1_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_01 {padding: 0px; }
#imCel6_01_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel6_09 {position: absolute; top: 3040px; left: 10px; height: 323px; width: 390px; }
#imSSCont_9 {border: 2px solid #C0C0C0; width: 386px; margin: auto; }
#imSSBackg_9 {width: 386px; height: 290px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImages_9 {position: relative; top: 0; left: 0; width: 386px; height: 290px; background-color: #E0E0E0; margin: 0; padding: 0; }
#imSSImage_9 {position: absolute; top: 32px; left: 0px; z-index: 500; }
#imSSImage_9_back {position: absolute; top: 32px; left: 0px; z-index: 499; }
#imSSDescr_9 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_9_content {position: relative; width: 100%; }
#imSSDescr_9_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_9_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_09 {padding: 0px; }
#imCel6_09_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel0_13 {position: absolute; top: 3040px; left: 410px; height: 323px; width: 390px; }
#imObj0_13 .ff0 {font-family: Times New Roman; }
#imObj0_13 .ff1 {font-family: Verdana; }
#imObj0_13 .ff2 {font-family: Verdana; }
#imObj0_13 .fc1 {color: #FFFFFF; }
#imObj0_13 .fc2 {color: #000000; }
#imObj0_13 .fc3 {color: #000000; }
#imObj0_13 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_13 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_13 {padding: 0px; }
#imCel0_13_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel0_14 {position: absolute; top: 3373px; left: 10px; height: 323px; width: 390px; }
#imObj0_14 .ff0 {font-family: Times New Roman; }
#imObj0_14 .ff1 {font-family: Verdana; }
#imObj0_14 .ff2 {font-family: Verdana; }
#imObj0_14 .fc1 {color: #FFFFFF; }
#imObj0_14 .fc2 {color: #000000; }
#imObj0_14 .fc3 {color: #000000; }
#imObj0_14 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_14 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_14 {padding: 0px; }
#imCel0_14_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel6_10 {position: absolute; top: 3373px; left: 410px; height: 323px; width: 390px; }
#imSSCont_10 {border: 2px solid #C0C0C0; width: 386px; margin: auto; }
#imSSBackg_10 {width: 386px; height: 290px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImages_10 {position: relative; top: 0; left: 0; width: 386px; height: 290px; background-color: #E0E0E0; margin: 0; padding: 0; }
#imSSImage_10 {position: absolute; top: 45px; left: 0px; z-index: 500; }
#imSSImage_10_back {position: absolute; top: 45px; left: 0px; z-index: 499; }
#imSSDescr_10 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_10_content {position: relative; width: 100%; }
#imSSDescr_10_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_10_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_10 {padding: 0px; }
#imCel6_10_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel1_02 {position: absolute; top: 3706px; left: 10px; height: 366px; width: 390px; }
#imObj1_02 img {border: none; height: 366px; width: 390px; vertical-align: bottom; }
#imObj1_02 {padding: 0px; }
#imCel1_02_Cont {text-align: center; height: 366px; overflow: hidden; }
#imCel0_02 {position: absolute; top: 3706px; left: 410px; height: 366px; width: 390px; }
#imObj0_02 .ff0 {font-family: Times New Roman; }
#imObj0_02 .ff1 {font-family: Verdana; }
#imObj0_02 .ff2 {font-family: Verdana; }
#imObj0_02 .fc1 {color: #FFFFFF; }
#imObj0_02 .fc2 {color: #000000; }
#imObj0_02 .fc3 {color: #000000; }
#imObj0_02 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_02 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_02 {padding: 0px; }
#imCel0_02_Cont {text-align: center; height: 366px; overflow: hidden; }
#imCel0_06 {position: absolute; top: 4082px; left: 10px; height: 323px; width: 390px; }
#imObj0_06 .ff0 {font-family: Times New Roman; }
#imObj0_06 .ff1 {font-family: Verdana; }
#imObj0_06 .ff2 {font-family: Verdana; }
#imObj0_06 .fc1 {color: #FFFFFF; }
#imObj0_06 .fc2 {color: #000000; }
#imObj0_06 .fc3 {color: #000000; }
#imObj0_06 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_06 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_06 {padding: 0px; }
#imCel0_06_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel6_04 {position: absolute; top: 4082px; left: 410px; height: 323px; width: 390px; }
#imSSCont_4 {border: 2px solid #C0C0C0; width: 386px; margin: auto; }
#imSSBackg_4 {width: 386px; height: 290px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImages_4 {position: relative; top: 0; left: 0; width: 386px; height: 290px; background-color: #E0E0E0; margin: 0; padding: 0; }
#imSSImage_4 {position: absolute; top: 16px; left: 0px; z-index: 500; }
#imSSImage_4_back {position: absolute; top: 16px; left: 0px; z-index: 499; }
#imSSDescr_4 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_4_content {position: relative; width: 100%; }
#imSSDescr_4_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_4_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_04 {padding: 0px; }
#imCel6_04_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel6_03 {position: absolute; top: 4415px; left: 10px; height: 323px; width: 390px; }
#imSSCont_3 {border: 2px solid #C0C0C0; width: 386px; margin: auto; }
#imSSBackg_3 {width: 386px; height: 290px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImages_3 {position: relative; top: 0; left: 0; width: 386px; height: 290px; background-color: #E0E0E0; margin: 0; padding: 0; }
#imSSImage_3 {position: absolute; top: 8px; left: 0px; z-index: 500; }
#imSSImage_3_back {position: absolute; top: 8px; left: 0px; z-index: 499; }
#imSSDescr_3 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_3_content {position: relative; width: 100%; }
#imSSDescr_3_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_3_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_03 {padding: 0px; }
#imCel6_03_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel0_05 {position: absolute; top: 4415px; left: 410px; height: 323px; width: 390px; }
#imObj0_05 .ff0 {font-family: Times New Roman; }
#imObj0_05 .ff1 {font-family: Verdana; }
#imObj0_05 .ff2 {font-family: Verdana; }
#imObj0_05 .fc1 {color: #FFFFFF; }
#imObj0_05 .fc2 {color: #000000; }
#imObj0_05 .fc3 {color: #000000; }
#imObj0_05 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_05 {padding: 0px; }
#imCel0_05_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel0_04 {position: absolute; top: 4748px; left: 10px; height: 323px; width: 390px; }
#imObj0_04 .ff0 {font-family: Times New Roman; }
#imObj0_04 .ff1 {font-family: Verdana; }
#imObj0_04 .ff2 {font-family: Verdana; }
#imObj0_04 .fc1 {color: #FFFFFF; }
#imObj0_04 .fc2 {color: #000000; }
#imObj0_04 .fc3 {color: #000000; }
#imObj0_04 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_04 {padding: 0px; }
#imCel0_04_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel6_02 {position: absolute; top: 4748px; left: 410px; height: 323px; width: 390px; }
#imSSCont_2 {border: 2px solid #C0C0C0; width: 386px; margin: auto; }
#imSSBackg_2 {width: 386px; height: 290px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImages_2 {position: relative; top: 0; left: 0; width: 386px; height: 290px; background-color: #E0E0E0; margin: 0; padding: 0; }
#imSSImage_2 {position: absolute; top: 12px; left: 0px; z-index: 500; }
#imSSImage_2_back {position: absolute; top: 12px; left: 0px; z-index: 499; }
#imSSDescr_2 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_2_content {position: relative; width: 100%; }
#imSSDescr_2_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_2_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_02 {padding: 0px; }
#imCel6_02_Cont {text-align: center; height: 323px; overflow: hidden; }
#imCel1_08 {position: absolute; top: 5081px; left: 10px; height: 482px; width: 790px; }
#imObj1_08 img {border: none; height: 482px; width: 790px; vertical-align: bottom; }
#imObj1_08 {padding: 0px; }
#imCel1_08_Cont {text-align: center; height: 482px; overflow: hidden; }
#imCel0_07 {position: absolute; top: 5573px; left: 10px; height: 29px; width: 790px; }
#imObj0_07 .ff0 {font-family: Times New Roman; }
#imObj0_07 .ff1 {font-family: Verdana; }
#imObj0_07 .ff2 {font-family: Verdana; }
#imObj0_07 .fc1 {color: #FFFFFF; }
#imObj0_07 .fc2 {color: #000000; }
#imObj0_07 .fc3 {color: #000000; }
#imObj0_07 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_07 .fs16 {font-size: 21px ; vertical-align: baseline; line-height: 24px ; }
#imObj0_07 {padding: 0px; }
#imCel0_07_Cont {text-align: center; height: 29px; overflow: hidden; }
#imCel1_09 {position: absolute; top: 5612px; left: 10px; height: 431px; width: 790px; }
#imObj1_09 img {border: none; height: 431px; width: 790px; vertical-align: bottom; }
#imObj1_09 {padding: 0px; }
#imCel1_09_Cont {text-align: center; height: 431px; overflow: hidden; }
#imPage {position: relative; height: 6063px; }

